body 
{background-color: rgb(0,50,50);

margin: 0 0 0 0;
}


a:link 
{color: rgb(0,102,153); 
text-decoration: none; 
font-variant: none;
font-weight: bold} 
a:visited 
{color: rgb(70,70,30); 
text-decoration: none;
font-variant: none;
font-weight: bold}
a:hover 
{color: rgb(0,175,0); 
text-decoration: none;
font-variant: none;
font-weight: bold}

p 
{font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,65,0);
font-size: 15px}
.txt
{font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,65,0);
font-size: 15px}
p.head
{font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,140,50);
font-size: 18px;
font-weight: bold}


span.head
 {
font-family: Verdana, Arial, Helvetica, sans-serif; 

color: rgb(0,140,50);

font-size: 18px;

font-weight: bold
}


p.title 
{
font-family: Century Gothic, Arial, Helvetica, sans-serif; 

color: rgb(0,0,0);

font-size: 24px
}


p.subtitle
{font-family: Century Gothic, Arial, Helvetica, sans-serif; 
color: rgb(0,70,0);
font-size: 16px};
}
p.credit
{font-size: 9px;
text-align: right;
color: rgb(0,70,0);}
p.quote
{font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
color: rgb(0,70,0);
font-style: italic;}

td.main
{background-color: white;
width: 800;}

ul
{font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,70,0);
font-size: 15px}

.navtext
{font-size:13px;
border-width:2px;
border-style: dashed;
border-color: #339933;
font-family: Verdana, Arial, Helvetica, sans-serif; 
background-color: #CCFFCC;
color: black;
font-weight: bold;}

td.faqi
{border-style: solid; 
border-color: rgb(150,200,150); 
background-color: rgb(200,250,200); 
border-width: 2;
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,65,0);
font-size: 80%;
vertical-align: top;
padding: 1px}

td.faqh
{border-style: solid; 
border-color: rgb(150,200,150); 
background-color: rgb(200,250,200); 
border-width: 2;
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: rgb(0,65,0);
font-size: 120%;
font-weight: bold;
vertical-align: top;
padding: 3px}

td.faqp
{border-style: solid; 
border-color: rgb(222,255,222); 
background-color: rgb(222,255,222); 
border-width: 0;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px;
font-weight: normal;
color: black;
vertical-align: top;
padding: 6px}

td.body
{padding: 10px}

.hpt {
font-family: Verdana, Arial, Helvetica, sans-serif; 

color: rgb(0,140,50);

font-size: 18px;

font-weight: bold
}
